/*------------------------------------*\
  #GLOBAL
\*------------------------------------*/

.main-content {
  padding-top: $spacing-md !important;
  min-height: calc(100vh - (53px * 2) - #{$spacing-xxl});
  .tools & {
    min-height: calc(100vh - (53px * 3) - #{$spacing-xxl});
  }
}

.wrapper {
  margin:0 auto;
  width: 90%;
  max-width: 1600px;
  &.wrapper--small {
    width: 60%;
    max-width: 1000px;
  }
}

a {
  cursor: pointer;
  text-decoration: none;
}

.icon-published {
  font-size: $font-size-xs;
  vertical-align: baseline;
  margin-right: $spacing-xxs;
  color: $blue;
}

.fa.featured{
  color: orange;
}

.help-block,
.alert {
  position: fixed !important;
  left: 0 !important;
  top: 0 !important;
  width: 100%;
  // display: block;
  text-align: left;
  background-color: $lightyellow;
  overflow: hidden;
  z-index: 999;
  padding-left: 5%;
  padding-right: 5%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  &:before {
    content:"";
    position:absolute;
    top: 13px;
    left:calc(5% - 50px);
    display: block;
    @extend %fantom-small;
  }
}

.advice {
  @extend .ts-small;
  color: $gray;
}

.fantom{
  background-repeat: no-repeat;
  background-size: contain;
  position:absolute;
  z-index:-1;
  @extend %fantom-big;
}
